{
	"name": "GCL Parser Functions",
	"author": "A. Malacoda",
	"version": "0.0.1",
	"url": "gitlab.monarch-pass.net/glitch-city-laboratories/glitch-city-laboratories",
	"descriptionmsg": "exampleextension-desc",
	"license-name": "GPL-2.0+",
	"type": "parserhook",
	"AutoloadClasses": {
		"GCLParserFunctionsExtension": "GCLParserFunctionsExtension.class.php"
	},
	"ExtensionMessagesFiles": {
		"GCLParserFunctionsExtension": "GCLParserFunctionsExtension.i18n.php"
  },
	"Hooks": {
		"ParserFirstCallInit": [
			"GCLParserFunctionsExtension::onParserSetup"
		]
	},
	"manifest_version": 1
}
